Subject: Re: URGENT- lesmills- Fwd: Feedback on support
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, tasuku yamamoto <[email-masked]>, [email-masked]
Date: Mon, 12 Aug 2019 18:20:23 -0700 (MST)

Hi Deeksha, 

Any further details about the customer(s)? 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Anush Saxena" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, [email-masked] 
Sent: Tuesday, August 13, 2019 6:46:51 AM 
Subject: URGENT- lesmills- Fwd: Feedback on support 

Guys, 

I got another complaint from Charlotte and this time on phone support. 

See the email chain below! 

What’s going on? Now I am getting complaints about you guys not being helpful, being unfriendly and sounding reluctant to provide support? She will share more details about the call but she has mentioned the customer’s issue in the email. See that and tell me who took this call? 

Now onwards, we will be auditing all calls as well and if I find anyone being lazy, unhelpful and unfriendly on calls, rest assured there will be action. 

You need to make sure that you are extremely polite with the customer (even if the customer is agitated or rude), make sure that procedures are being followed to the core, and you continue providing support and troubleshooting until the customer needs it and don’t try to rush the customer. 

You will never ever be in a hurry to hang up the phone until the customer is satisfied with the resolution you provided. 

Guys, this needs to change immediately. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 13 August 2019 at 06:01:44 GMT+5:30 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sam Aldred < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Feedback on support 

BQ_BEGIN

Hi Saurabh and Deeksha, 

I’ve had the below feedback from one of my colleagues, unfortunately I don’t have any detail on who the customer was, only that they’re US based, but it sounds like they are US based. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Melissa Cox < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 13 August 2019 9:15 AM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: LMOD B2B Follow Up 

Hi Charlotte, 

Thank you for your speedy response. Some of my partners have had recent feedback that when calling the virtual hotline, the person is not friendly, very short with them, and is not providing them with any support. 

They have called about trouble with downloading content, ipad settings, content freezing, and some questions around how to get the volume to come out of the TV and not the ipad. 

I realize that some of these questions might not be in their scope, but the main complaint was the lack of friendliness and lack of feeling that they were concerned and trying every solution possible. With the app related issues, they were expecting a resolution from them or more specific guidance. 

Once again, this is all feedback, and I am sure there is some inflation here on the customers side. But this is their perception and then they are calling myself and my CXS to try and resolve which eats into our time a bit. 

I informed them I would pass along and we would work to resolve their virtual issues as soon as possible. 

Thanks Charlotte, sorry to be a bad messenger ☹ 

Thanks for all you guys do!! 

~Melissa 

BQ_END